Bug 259701 - Thunderbird crashing on f8test1
Thunderbird crashing on f8test1
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
8
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-28 07:40 EDT by Naresh
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 06:30:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Thunderbird crash backtrace (25.66 KB, text/plain)
2007-08-28 07:40 EDT, Naresh
no flags Details

  None (edit)
Description Naresh 2007-08-28 07:40:45 EDT
Description of problem:

Thunderbird crashes upon starting

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.6-2.fc8

How reproducible:
Always

Steps to Reproduce:
1. Just run 'thunderbird' from shell or start it from programs menu
2.
3.
  
Actual results:

Crashing

Expected results:

Thunderbird should work normally

Additional info:
Comment 1 Naresh 2007-08-28 07:40:45 EDT
Created attachment 176001 [details]
Thunderbird crash backtrace
Comment 2 Naresh 2007-10-12 06:30:40 EDT
no longer a problem in the latest release. closing this

Note You need to log in before you can comment on or make changes to this bug.